/**********************************/
/* script: popup.css              */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

#shadePreviewBox, #modalPreviewBox { display: none; } 
#shadePreviewBox { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPreviewBox { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPreviewBox, #containerPreviewBox { border: 0px solid red; width: 600px; height: 600px; }
#wrapperPreviewBox { position: absolute; bottom: 50%; right: 50%; }
#containerPreviewBox { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }
#imgPreviewBox { border: 1px solid #292929; }
#divPreviewBox { border: 0px; background-color: transparent; }
#divClosePreviewBox { position: relative; top: 18px; left: -14px; }

#shadeRecoveryBox, #modalRecoveryBox { display: none; } 
#shadeRecoveryBox { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalRecoveryBox { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperRecoveryBox, #containerRecoveryBox { border: 0px solid red; width: 450px; height: 300px;	}
#wrapperRecoveryBox { position: absolute; bottom: 50%; right: 50%; }
#containerRecoveryBox { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadePasswordResetBox, #modalPasswordResetBox { display: none; } 
#shadePasswordResetBox { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPasswordResetBox { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPasswordResetBox, #containerPasswordResetBox { border: 0px solid red; width: 400px; height: 600px;	}
#wrapperPasswordResetBox { position: absolute; bottom: 50%; right: 50%; }
#containerPasswordResetBox { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAccountGse, #modalAccountGse { display: none; } 
#shadeAccountGse { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAccountGse { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAccountGse, #containerAccountGse { border: 0px solid red; width: 330px; height: 180px;	}
#wrapperAccountGse { position: absolute; bottom: 50%; right: 50%; }
#containerAccountGse { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeChanges, #modalChanges { display: none; } 
#shadeChanges { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalChanges { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperChanges, #containerChanges { border: 0px solid red; width: 545px; height: 300px;	}
#wrapperChanges { position: absolute; bottom: 50%; right: 50%; }
#containerChanges { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeFileEditor, #modalFileEditor { display: none; } 
#shadeFileEditor { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalFileEditor { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperFileEditor, #containerFileEditor { border: 0px solid red; width: 680px; height: 300px; }
#wrapperFileEditor { position: absolute; bottom: 50%; right: 50%; }
#containerFileEditor { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeRename, #modalRename { display: none; } 
#shadeRename { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalRename { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperRename, #containerRename { border: 0px solid red; width: 545px; height: 300px;	}
#wrapperRename { position: absolute; bottom: 50%; right: 50%; }
#containerRename { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeRotate, #modalRotate { display: none; } 
#shadeRotate { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalRotate { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperRotate, #containerRotate { border: 0px solid red; width: 300px; height: 300px;	}
#wrapperRotate { position: absolute; bottom: 50%; right: 50%; }
#containerRotate { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeMessage, #modalMessage { display: none; } 
#shadeMessage { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalMessage { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperMessage, #containerMessage { border: 0px solid red; width: 440px; height: 300px;	}
#wrapperMessage { position: absolute; bottom: 50%; right: 50%; }
#containerMessage { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeInstallation, #modalInstallation { display: none; } 
#shadeInstallation { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalInstallation { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperInstallation, #containerInstallation { border: 0px solid red; width: 640px; height: 600px; }
#wrapperInstallation { position: absolute; bottom: 50%; right: 50%; }
#containerInstallation { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeInstallationSmall, #modalInstallationSmall { display: none; } 
#shadeInstallationSmall { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalInstallationSmall { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperInstallationSmall, #containerInstallationSmall { border: 0px solid red; width: 450px; height: 500px; }
#wrapperInstallationSmall { position: absolute; bottom: 50%; right: 50%; }
#containerInstallationSmall { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeInstaller, #modalInstaller { display: none; } 
#shadeInstaller { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalInstaller { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperInstaller, #containerInstaller { border: 0px solid red; width: 420px; height: 550px;	}
#wrapperInstaller { position: absolute; bottom: 50%; right: 50%; }
#containerInstaller { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeDesign, #modalDesign { display: none; } 
#shadeDesign { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDesign { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDesign, #containerDesign { border: 0px solid red; width: 640px; height: 500px;	}
#wrapperDesign { position: absolute; bottom: 50%; right: 50%; }
#containerDesign { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeDesignSmall, #modalDesignSmall { display: none; } 
#shadeDesignSmall { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDesignSmall { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDesignSmall, #containerDesignSmall { border: 0px solid red; width: 450px; height: 500px;	}
#wrapperDesignSmall { position: absolute; bottom: 50%; right: 50%; }
#containerDesignSmall { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeDesigner, #modalDesigner { display: none; } 
#shadeDesigner { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDesigner { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDesigner, #containerDesigner { border: 0px solid red; width: 420px; height: 550px;	}
#wrapperDesigner { position: absolute; bottom: 50%; right: 50%; }
#containerDesigner { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEnel, #modalEnel { display: none; } 
#shadeEnel { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEnel { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEnel, #containerEnel { border: 0px solid red; width: 715px; height: 400px;	}
#wrapperEnel { position: absolute; bottom: 50%; right: 50%; }
#containerEnel { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEnelImport, #modalEnelImport { display: none; } 
#shadeEnelImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEnelImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEnelImport, #containerEnelImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperEnelImport { position: absolute; bottom: 50%; right: 50%; }
#containerEnelImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEnelEnergiaImport, #modalEnelEnergiaImport { display: none; } 
#shadeEnelEnergiaImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEnelEnergiaImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEnelEnergiaImport, #containerEnelEnergiaImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperEnelEnergiaImport { position: absolute; bottom: 50%; right: 50%; }
#containerEnelEnergiaImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEnelEnergiaInvoice, #modalEnelEnergiaInvoice { display: none; } 
#shadeEnelEnergiaInvoice { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEnelEnergiaInvoice { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEnelEnergiaInvoice, #containerEnelEnergiaInvoice { border: 0px solid red; width: 300px; height: 200px;	}
#wrapperEnelEnergiaInvoice { position: absolute; bottom: 50%; right: 50%; }
#containerEnelEnergiaInvoice { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEniEnergiaImport, #modalEniEnergiaImport { display: none; } 
#shadeEniEnergiaImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEniEnergiaImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEniEnergiaImport, #containerEniEnergiaImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperEniEnergiaImport { position: absolute; bottom: 50%; right: 50%; }
#containerEniEnergiaImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAgnEnergiaImport, #modalAgnEnergiaImport { display: none; } 
#shadeAgnEnergiaImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAgnEnergiaImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAgnEnergiaImport, #containerAgnEnergiaImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperAgnEnergiaImport { position: absolute; bottom: 50%; right: 50%; }
#containerAgnEnergiaImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCtrEnergiaImport, #modalCtrEnergiaImport { display: none; } 
#shadeCtrEnergiaImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCtrEnergiaImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCtrEnergiaImport, #containerCtrEnergiaImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperCtrEnergiaImport { position: absolute; bottom: 50%; right: 50%; }
#containerCtrEnergiaImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeEniEnergiaInvoice, #modalEniEnergiaInvoice { display: none; } 
#shadeEniEnergiaInvoice { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalEniEnergiaInvoice { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperEniEnergiaInvoice, #containerEniEnergiaInvoice { border: 0px solid red; width: 300px; height: 200px;	}
#wrapperEniEnergiaInvoice { position: absolute; bottom: 50%; right: 50%; }
#containerEniEnergiaInvoice { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCustomersImport, #modalCustomersImport { display: none; } 
#shadeCustomersImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCustomersImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCustomersImport, #containerCustomersImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperCustomersImport { position: absolute; bottom: 50%; right: 50%; }
#containerCustomersImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeLeadsImport, #modalLeadsImport { display: none; } 
#shadeLeadsImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalLeadsImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperLeadsImport, #containerLeadsImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperLeadsImport { position: absolute; bottom: 50%; right: 50%; }
#containerLeadsImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeWarehouseImport, #modalWarehouseImport { display: none; } 
#shadeWarehouseImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalWarehouseImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperWarehouseImport, #containerWarehouseImport { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperWarehouseImport { position: absolute; bottom: 50%; right: 50%; }
#containerWarehouseImport { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeWinnerHorse, #modalWinnerHorse { display: none; } 
#shadeWinnerHorse { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.1; filter: alpha(opacity=10); }
#modalWinnerHorse { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperWinnerHorse, #containerWinnerHorse { border: 0px solid red; width: 520px; height: 400px;	}
#wrapperWinnerHorse { position: absolute; bottom: 50%; right: 50%; }
#containerWinnerHorse { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeBill, #modalBill { display: none; } 
#shadeBill { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalBill { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperBill, #containerBill { border: 0px solid red; width: 390px; height: 400px;	}
#wrapperBill { position: absolute; bottom: 50%; right: 50%; }
#containerBill { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadePayment, #modalPayment { display: none; } 
#shadePayment { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPayment { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPayment, #containerPayment { border: 0px solid red; width: 390px; height: 400px;	}
#wrapperPayment { position: absolute; bottom: 50%; right: 50%; }
#containerPayment { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCashedToCash, #modalCashedToCash { display: none; } 
#shadeCashedToCash { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCashedToCash { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCashedToCash, #containerCashedToCash { border: 0px solid red; width: 900px; height: 500px;	}
#wrapperCashedToCash { position: absolute; bottom: 50%; right: 50%; }
#containerCashedToCash { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadePaidToPay, #modalPaidToPay { display: none; } 
#shadePaidToPay { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPaidToPay { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPaidToPay, #containerPaidToPay { border: 0px solid red; width: 350px; height: 200px;	}
#wrapperPaidToPay { position: absolute; bottom: 50%; right: 50%; }
#containerPaidToPay { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeForInvoice, #modalForInvoice { display: none; } 
#shadeForInvoice { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalForInvoice { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperForInvoice, #containerForInvoice { border: 0px solid red; width: 465px; height: 300px;	}
#wrapperForInvoice{ position: absolute; bottom: 50%; right: 50%; }
#containerForInvoice { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCharges, #modalCharges { display: none; } 
#shadeCharges { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCharges { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCharges, #containerCharges { border: 0px solid red; width: 1140px; height: 400px;	}
#wrapperCharges { position: absolute; bottom: 50%; right: 50%; }
#containerCharges { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeFee, #modalFee { display: none; } 
#shadeFee { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalFee { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperFee, #containerFee { border: 0px solid red; width: 470px; height: 300px;	}
#wrapperFee { position: absolute; bottom: 50%; right: 50%; }
#containerFee { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeSupplierFee, #modalSupplierFee { display: none; } 
#shadeSupplierFee { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalSupplierFee { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperSupplierFee, #containerSupplierFee { border: 0px solid red; width: 670px; height: 500px;	}
#wrapperSupplierFee { position: absolute; bottom: 50%; right: 50%; }
#containerSupplierFee { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeWsmFee, #modalWsmFee { display: none; } 
#shadeWsmFee { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalWsmFee { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperWsmFee, #containerWsmFee { border: 0px solid red; width: 550px; height: 200px;	}
#wrapperWsmFee { position: absolute; bottom: 50%; right: 50%; }
#containerWsmFee { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCustomer, #modalCustomer { display: none; } 
#shadeCustomer { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCustomer { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCustomer, #containerCustomer { border: 0px solid red; width: 640px; height: 480px;	}
#wrapperCustomer { position: absolute; bottom: 50%; right: 50%; }
#containerCustomer { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeQuest, #modalQuest { display: none; } 
#shadeQuest { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalQuest { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperQuest, #containerQuest { border: 0px solid red; width: 640px; height: 480px;	}
#wrapperQuest { position: absolute; bottom: 50%; right: 50%; }
#containerQuest { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAppointment, #modalAppointment { display: none; } 
#shadeAppointment { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAppointment { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAppointment, #containerAppointment { border: 0px solid red; width: 640px; height: 480px;	}
#wrapperAppointment { position: absolute; bottom: 50%; right: 50%; }
#containerAppointment { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAgent, #modalAgent { display: none; } 
#shadeAgent { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAgent { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAgent, #containerAgent { border: 0px solid red; width: 410px; height: 460px;	}
#wrapperAgent { position: absolute; bottom: 50%; right: 50%; }
#containerAgent { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeAssistant, #modalAssistant { display: none; } 
#shadeAssistant { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAssistant { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAssistant, #containerAssistant { border: 0px solid red; width: 380px; height: 400px;	}
#wrapperAssistant { position: absolute; bottom: 50%; right: 50%; }
#containerAssistant { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadePlant, #modalPlant { display: none; } 
#shadePlant { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPlant { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPlant, #containerPlant { border: 0px solid red; width: 840px; height: 570px; margin-top:-50px; }
#wrapperPlant { position: absolute; bottom: 50%; right: 50%; }
#containerPlant { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeDownload, #modalDownload { display: none; } 
#shadeDownload { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDownload { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDownload, #containerDownload { border: 0px solid red; width: 740px; height: 500px;	}
#wrapperDownload { position: absolute; bottom: 50%; right: 50%; }
#containerDownload { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeDocumentItem, #modalDocumentItem { display: none; } 
#shadeDocumentItem { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDocumentItem { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDocumentItem, #containerDocumentItem { border: 0px solid red; width: 685px; height: 250px;	}
#wrapperDocumentItem { position: absolute; bottom: 50%; right: 50%; }
#containerDocumentItem { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeQueryGift, #modalQueryGift { display: none; } 
#shadeQueryGift { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalQueryGift { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperQueryGift, #containerQueryGift { border: 0px solid red; width: 360px; height: 200px;	}
#wrapperQueryGift { position: absolute; bottom: 50%; right: 50%; }
#containerQueryGift { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeProduct, #modalProduct { display: none; } 
#shadeProduct { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalProduct { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperProduct, #containerProduct { border: 0px solid red; width: 360px; height: 200px;	}
#wrapperProduct { position: absolute; bottom: 50%; right: 50%; }
#containerProduct { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadePricelistItem, #modalPricelistItem { display: none; }
#shadePricelistItem { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPricelistItem { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPricelistItem, #containerPricelist { border: 0px solid red; width: 510px; height: 400px;	}
#wrapperPricelistItem { position: absolute; bottom: 50%; right: 50%; }
#containerPricelistItem { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeContract, #modalContract { display: none; } 
#shadeContract { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalContract { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperContract, #containerContract { border: 0px solid red; width: 430px; height: 450px;	}
#wrapperContract { position: absolute; bottom: 50%; right: 50%; }
#containerContract { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeMap, #modalMap { display: none; } 
#shadeMap { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalMap { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperMap, #containerMap { border: 0px solid red; width: 540px; height: 500px;	}
#wrapperMap { position: absolute; bottom: 50%; right: 50%; }
#containerMap { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeLoading, #modalLoading { display: none; } 
#shadeLoading { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalLoading { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperLoading, #containerLoading { border: 0px solid red; width: 500px; height: 500px;	}
#wrapperLoading { position: absolute; bottom: 50%; right: 50%; }
#containerLoading { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeWaiting, #modalWaiting { display: none; } 
#shadeWaiting { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalWaiting { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperWaiting, #containerWaiting { border: 0px solid red; width: 500px; height: 500px;	}
#wrapperWaiting { position: absolute; bottom: 50%; right: 50%; }
#containerWaiting { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeSplash, #modalSplash { display: none; } 
#shadeSplash { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalSplash { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperSplash, #containerSplash { border: 0px solid red; width: 800px; height: 480px;	}
#wrapperSplash { position: absolute; bottom: 50%; right: 50%; }
#containerSplash { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeChecklist, #modalChecklist { display: none; } 
#shadeChecklist { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalChecklist { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperChecklist, #containerChecklist { border: 0px solid red; width: 650px; height: 700px;	}
#wrapperChecklist { position: absolute; bottom: 50%; right: 50%; }
#containerChecklist { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeButtonMenu, #modalButtonMenu { display: none; } 
#shadeButtonMenu { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalButtonMenu { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperButtonMenu, #containerButtonMenu { border: 0px solid red; width: 850px; height: 700px;	}
#wrapperButtonMenu { position: absolute; bottom: 50%; right: 50%; }
#containerButtonMenu { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeNotes, #modalNotes { display: none; } 
#shadeNotes { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalNotes { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperNotes, #containerNotes { border: 0px solid red; width: 400px; height: 150px;	}
#wrapperNotes { position: absolute; bottom: 50%; right: 50%; }
#containerNotes { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeZoomNotes, #modalZoomNotes { display: none; } 
#shadeZoomNotes { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalZoomNotes { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperZoomNotes, #containerZoomNotes { border: 0px solid red; width: 630px; height: 560px;	}
#wrapperZoomNotes { position: absolute; bottom: 50%; right: 50%; }
#containerZoomNotes { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeSatisfaction, #modalSatisfaction { display: none; } 
#shadeSatisfaction { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalSatisfaction { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperSatisfaction, #containerSatisfaction { border: 0px solid red; width: 620px; height: 600px;	}
#wrapperSatisfaction { position: absolute; bottom: 50%; right: 50%; }
#containerSatisfaction { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadePlanning, #modalPlanning { display: none; } 
#shadePlanning { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPlanning { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPlanning, #containerPlanning { border: 0px solid red; width: 400px; height: 300px;	}
#wrapperPlanning { position: absolute; bottom: 50%; right: 50%; }
#containerPlanning { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeFixture, #modalFixture { display: none; } 
#shadeFixture{ position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalFixture { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperFixture, #containerFixture { border: 0px solid red; width: 640px; height: 480px;	}
#wrapperFixture{ position: absolute; bottom: 50%; right: 50%; }
#containerFixture { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadePantone, #modalPantone { display: none; } 
#shadePantone { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalPantone { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperPantone, #containerPantone { border: 0px solid red; width: 900px; height: 700px;	}
#wrapperPantone { position: absolute; bottom: 50%; right: 50%; }
#containerPantone { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeFinancial, #modalFinancial { display: none; } 
#shadeFinancial { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalFinancial { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperFinancial, #containerFinancial { border: 0px solid red; width: 525px; height: 300px;	}
#wrapperFinancial { position: absolute; bottom: 50%; right: 50%; }
#containerFinancial { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCommission, #modalCommission { display: none; } 
#shadeCommission { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCommission { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCommission, #containerCommission { border: 0px solid red; width: 470px; height: 300px;	}
#wrapperCommission { position: absolute; bottom: 50%; right: 50%; }
#containerCommission { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeCommissionDetail, #modalCommissionDetail { display: none; } 
#shadeCommissionDetail { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalCommissionDetail { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperCommissionDetail, #containerCommissionDetail { border: 0px solid red; width: 445px; height: 500px;	}
#wrapperCommissionDetail { position: absolute; bottom: 50%; right: 50%; }
#containerCommissionDetail { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAgendaDocImport, #modalAgendaDocImport { display: none; } 
#shadeAgendaDocImport { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAgendaDocImport { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAgendaDocImport, #containerAgendaDocImport { border: 0px solid red; width: 685px; height: 450px; }
#wrapperAgendaDocImport { position: absolute; bottom: 50%; right: 50%; }
#containerAgendaDocImport { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeAgendaStats, #modalAgendaStats { display: none; } 
#shadeAgendaStats { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAgendaStats { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAgendaStats, #containerAgendaStats { border: 0px solid red; width: 960px; height: 450px; }
#wrapperAgendaStats { position: absolute; bottom: 50%; right: 50%; }
#containerAgendaStats { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeRecalls, #modalRecalls { display: none; } 
#shadeRecalls { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalRecalls { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperRecalls, #containerRecalls { border: 0px solid red; width: 440px; height: 300px;	}
#wrapperRecalls { position: absolute; bottom: 50%; right: 50%; }
#containerRecalls { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeVendutiStats, #modalVendutiStats { display: none; } 
#shadeVendutiStats { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalVendutiStats { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperVendutiStats, #containerVendutiStats { border: 0px solid red; width: 2200px; height: 700px; }
#wrapperVendutiStats { position: absolute; bottom: 50%; right: 50%; }
#containerVendutiStats { position: relative; background: transparent; left: 50%; top: 50%; padding: 0px; display: table; }

#shadeInstallationAssign, #modalInstallationAssign { display: none; } 
#shadeInstallationAssign { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalInstallationAssign { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperInstallationAssign, #containerInstallationAssign { border: 0px solid red; width: 640px; height: 600px; }
#wrapperInstallationAssign { position: absolute; bottom: 50%; right: 50%; }
#containerInstallationAssign { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeInstallationEmailAssignment, #modalInstallationEmailAssignment { display: none; } 
#shadeInstallationEmailAssignment { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalInstallationEmailAssignment { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperInstallationEmailAssignment, #containerInstallationEmailAssignment { border: 0px solid red; width: 800px; height: 600px; }
#wrapperInstallationEmailAssignment { position: absolute; bottom: 50%; right: 50%; }
#containerInstallationEmailAssignment { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeSurvey, #modalSurvey { display: none; } 
#shadeSurvey { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalSurvey { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperSurvey, #containerSurvey { border: 0px solid red; width: 750px; height: 700px; }
#wrapperSurvey { position: absolute; bottom: 50%; right: 50%; }
#containerSurvey { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeAgentCalendar, #modalAgentCalendar { display: none; } 
#shadeAgentCalendar { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalAgentCalendar { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperAgentCalendar, #containerAgentCalendar { border: 0px solid red; width: 1024px; height: 800px; }
#wrapperAgentCalendar { position: absolute; bottom: 50%; right: 50%; }
#containerAgentCalendar { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }

#shadeDoubles, #modalDoubles { display: none; } 
#shadeDoubles { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalDoubles { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperDoubles, #containerDoubles { border: 0px solid red; width: 1200px; height: 500px; }
#wrapperDoubles { position: absolute; bottom: 50%; right: 50%; }
#containerDoubles { position: relative; background: transparent; left: 50%;	 top: 10%; padding: 0px; display: table; }

#shadeZoomEditNotes, #modalZoomEditNotes { display: none; } 
#shadeZoomEditNotes { position: fixed; z-index: 400; top: 0; left: 0; width: 100%; height: 100%; background: black; opacity: 0.7; filter: alpha(opacity=70); }
#modalZoomEditNotes { position: fixed; z-index: 401; top: 0; left: 0; width: 100%; height: 100%; }
#wrapperZoomEditNotes, #containerZoomEditNotes { border: 0px solid red; width: 630px; height: 560px;	}
#wrapperZoomEditNotes { position: absolute; bottom: 50%; right: 50%; }
#containerZoomEditNotes { position: relative; background: transparent; left: 50%;	 top: 50%; padding: 0px; display: table; }
